<template>
  <MarketHeader ></MarketHeader>
  <el-container>
    <router-view></router-view>
  </el-container>
</template>

<script>
import {defineComponent} from "vue";
import Cim from "../cim/Cim.vue";
import MarketHeader from "../../components/layer/header/MarketHeader.vue";

export default defineComponent({
  components: {
    MarketHeader, Cim
  },
  setup() {
    // 退出登录
    const logout = () => {
      localStorage.removeItem("Token");
      window.location.href = "/";
    };

    let methods = {
      // 退出登录
      logout,
    };
    return {
      ...methods,
    };
  },
});
</script>

<style>

</style>
